img {
  image-rendering: -moz-crisp-edges;
  image-rendering: -o-crisp-edges;
  image-rendering: -webkit-optimize-contrast;
  image-rendering: crisp-edges;
  -ms-interpolation-mode: nearest-neighbor;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
::-webkit-input-placeholder {
  font-family: 'microsoft yahei';
}
::-moz-placeholder {
  font-family: 'microsoft yahei';
}
::-ms-input-placeholder {
  font-family: 'microsoft yahei';
}
::-webkit-textarea-placeholder {
  font-family: 'microsoft yahei';
}
::-moz-placeholder {
  font-family: 'microsoft yahei';
}
::-ms-textarea-placeholder {
  font-family: 'microsoft yahei';
}
.title {
  font-size: 50px;
  color: #7456c1;
  font-weight: bold;
}
.animate__animated_adj,
.animate__animated_adj_item {
  transition: all 0.8s;
  opacity: 0;
  visibility: hidden;
  transform: matrix(1, 0, 0, 1, 0, 40);
}
.more {
  width: 280px;
  line-height: 55px;
  color: #fff;
  background: #7456c1;
  font-size: 18px;
  text-align: center;
  margin: 0 auto;
}
.visible-xs {
  display: none;
}
.search_list li {
  padding: 20px 0;
}
.search_list li img {
  width: 250px;
  float: left;
}
.search_list li .content {
  padding-left: 300px;
}
.search_list li .content .title {
  font-size: 20px;
}
.search_list li .content .desc {
  line-height: 24px;
  height: 72px;
  overflow: hidden;
  color: #999;
  margin: 25px 0 0px;
  padding: 0;
}
.video-js .vjs-big-play-button {
  width: 50px;
  border-radius: 50px;
  background: transparent;
  height: 50px;
  left: 50%;
  margin-left: -25px;
  border: solid 5px #fd6e2f;
  top: 58px;
}
.video-js .vjs-big-play-button .vjs-icon-placeholder {
  color: #fd6e2f;
  font-size: 30px;
}
.video-js .vjs-big-play-button .vjs-icon-placeholder:before {
  top: 6px;
}
.video-js .vjs-big-play-button:focus,
.video-js:hover .vjs-big-play-button {
  border-color: #fd6e2f;
}
.video-js .vjs-big-play-button:focus,
.video-js:hover .vjs-big-play-button {
  opacity: 0.7;
  background: none;
}
/* reset css */
html,
body,
div,
span,
applet,
object,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: normal;
  vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
ol,
ul,
li {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
th,
td {
  vertical-align: middle;
}
a {
  outline: none;
  text-decoration: none;
  -webkit-backface-visibility: hidden;
}
.news_detail a {
  color: #0000cc;
}
a:focus {
  outline: none;
}
input:focus,
select:focus,
textarea:focus {
  outline: -webkit-focus-ring-color auto 0;
}
* {
  color: #333333;
  box-sizing: border-box;
  font-size: 14px;
  line-height: 28px;
}
*:focus {
  outline: none;
}
@media screen and (max-width: 1000px) {
  * {
    font-size: 15px;
    line-height: 24px;
  }
  body {
    overflow-x: hidden;
  }
}
h2,
h1,
h3 {
  line-height: 1;
  text-align: center;
  display: block;
}
body {
  font-family: "Microsoft Yahei", '微软雅黑', Arial;
}
* {
  font-family: "Microsoft Yahei", '微软雅黑', Arial;
}
.liner {
  background-image: -webkit-linear-gradient(to bottom right, #ffb424, #ff9b00);
  background: #245ba6;
  background: -moz-linear-gradient(top, #ffb424 0%, #245ba6 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffb424), color-stop(100%, #245ba6));
  background: -webkit-linear-gradient(top, #ffb424 0%, #245ba6 100%);
  background: -o-linear-gradient(top, #ffb424 0%, #245ba6 100%);
  background: -ms-linear-gradient(top, #ffb424 0%, #245ba6 100%);
  background: linear-gradient(to bottom, #ffb424 0%, #245ba6 100%);
}
.hidden {
  display: none;
}
.desc {
  /*text-align: justify;*/
  line-height: 28px;
}
.desc:hover {
  opacity: 0.8;
}
.pull-r {
  float: right !important;
}
.pull-l {
  float: left !important;
}
body {
  overflow-x: hidden;
}
.channel_title {
  font-size: 36px;
  text-align: center;
  padding: 145px 0 70px;
}
/* header样式 */
.navbar {
  position: absolute;
  z-index: 100;
  top: 0;
  left: 0;
  width: 100%;
  /* &.navbar_channel {
        position: relative;

        .logo {
            height: 38px;
            margin: 35px 0 0 50px;

        }

        .menu_box_wrapper {
            .menu_box {
                .close {
                    display: none;
                }

                .menu_search {

                    img {
                        width: auto;
                    }

                    position:relative;
                    margin: 18px 0;

                }

                .menu {
                    &>a {
                        margin: 0;
                        color: #333;
                        //border: none;
                        line-height: 110px;
                    }

                    .sub_menu {
                        a {
                            background: rgba(255, 255, 255, 0.8)
                        }
                    }

                    &:hover {
                        a {
                            //border: none;
                        }

                        .sub_menu {
                            top: 112px;
                            display: block;
                        }
                    }
                }
            }
        }
    }*/
}
.navbar .logofixed {
  display: none;
}
.navbar.fixed {
  position: fixed;
  top: 0;
  box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.1);
  left: 0;
  background: #fff;
  z-index: 200;
}
.navbar.fixed .logofixed {
  display: inline-block;
}
.navbar.fixed .logo {
  display: none;
}
.navbar.fixed .menu_box_wrapper .menu_box .menu_search .lg_wrapper .lg {
  border: solid 1px #333;
  color: #333;
}
.navbar.fixed .menu_box_wrapper .menu_box .menu_search {
  margin: 22px ​0;
}
.navbar.fixed .menu_box_wrapper .menu_box .menu_search .inter {
  display: none;
}
.navbar.fixed .menu_box_wrapper .menu_box .menu_search .inter1 {
  display: inline-block;
}
.navbar.fixed .menu_box_wrapper .menu_box .menu_search .lg_wrapper {
  margin-top: 5px;
}
.navbar.fixed .menu_box_wrapper .menu_box .menu_search img {
  margin-top: 10px;
  width: 22px;
}
.navbar.fixed .menu_box_wrapper .menu_box .menu.active > a {
  border-bottom: solid 2px #333;
}
.navbar.fixed .menu_box_wrapper .menu_box .menu > a {
  color: #333;
  margin: 31px 0;
}
.navbar .logo,
.navbar .logofixed {
  width: 300px;
  margin: 20px 0 0 0px;
}
.navbar .logofixed {
  margin-top: 15px;
}
.navbar .menu_box_wrapper {
  float: right;
}
.navbar .menu_box_wrapper .menu_box {
  float: left;
}
.navbar .menu_box_wrapper .menu_box .close {
  display: none;
}
.navbar .menu_box_wrapper .menu_box .menu_search {
  position: relative;
  /* cursor: pointer;*/
  width: 130px;
  float: left;
  margin: 28px 0;
}
.navbar .menu_box_wrapper .menu_box .menu_search .inter1 {
  display: none;
}
.navbar .menu_box_wrapper .menu_box .menu_search .inter {
  display: inline-block;
}
.navbar .menu_box_wrapper .menu_box .menu_search img {
  height: auto;
  margin-left: 0px;
  margin-top: 25px;
  transition: all 0.5s;
  width: 20px;
}
.navbar .menu_box_wrapper .menu_box .menu_search .lg_wrapper {
  width: 85px;
  float: right;
  cursor: pointer;
  margin-top: 20px;
}
.navbar .menu_box_wrapper .menu_box .menu_search .lg_wrapper:hover .language {
  display: block;
}
.navbar .menu_box_wrapper .menu_box .menu_search .lg_wrapper a {
  display: block;
}
.navbar .menu_box_wrapper .menu_box .menu_search .lg_wrapper .language,
.navbar .menu_box_wrapper .menu_box .menu_search .lg_wrapper .lg {
  text-align: center;
  line-height: 28px;
}
.navbar .menu_box_wrapper .menu_box .menu_search .lg_wrapper .lg {
  border: solid 1px #fff;
  border-radius: 20px;
  font-size: 15px;
  color: #fff;
}
.navbar .menu_box_wrapper .menu_box .menu_search .lg_wrapper .language {
  display: none;
  background: #fff;
  border-radius: 5px;
  margin-top: 10px;
}
.navbar .menu_box_wrapper .menu_box .menu_search .lg_wrapper .language li {
  border-radius: 5px;
}
.navbar .menu_box_wrapper .menu_box .menu_search .lg_wrapper .language li a {
  line-height: 35px;
  font-size: 15px;
}
.navbar .menu_box_wrapper .menu_box .menu_search .lg_wrapper .language li:hover {
  background: #7456c1;
}
.navbar .menu_box_wrapper .menu_box .menu_search .lg_wrapper .language li:hover a {
  color: #fff;
}
.navbar .menu_box_wrapper .menu_box .menu {
  float: left;
  margin-right: 4px;
  position: relative;
  /* &:hover {
                    a {}

                    .sub_menu ,.sub_menu_product{
                        opacity: 1;z-index: 1;
                    }
                }*/
}
.navbar .menu_box_wrapper .menu_box .menu i {
  display: none;
}
.navbar .menu_box_wrapper .menu_box .menu a {
  color: #fff;
  font-size: 18px;
  padding: 0 18px;
  display: block;
  opacity: 1 !important;
  border-bottom: solid 2px transparent;
}
.navbar .menu_box_wrapper .menu_box .menu > a {
  margin: 45px 0;
  line-height: 37px;
  border-bottom: solid 2px transparent;
  transition: all 0.5s;
}
.navbar .menu_box_wrapper .menu_box .menu.active > a,
.navbar .menu_box_wrapper .menu_box .menu:hover > a {
  border-bottom: solid 2px #fff;
}
.navbar .menu_box_wrapper .menu_box .menu .sub_menu_product {
  position: absolute;
  top: 100px;
  width: 100%;
  background: #ffffff;
  display: none;
  left: 0;
}
.navbar .menu_box_wrapper .menu_box .menu .sub_menu_product .sub_menu_product_channel {
  width: 16.666%;
  float: left;
  padding: 30px 0;
}
.navbar .menu_box_wrapper .menu_box .menu .sub_menu_product .sub_menu_product_channel .channel_name {
  display: block;
  color: #333;
  border-right: solid 1px #eee;
  text-align: center;
}
.navbar .menu_box_wrapper .menu_box .menu .sub_menu_product .sub_menu_product_channel .channel_name:hover {
  color: #245ba6;
}
.navbar .menu_box_wrapper .menu_box .menu .sub_menu_product .sub_menu_product_channel .product_list {
  padding-top: 30px;
  border-right: solid 1px #eee;
}
.navbar .menu_box_wrapper .menu_box .menu .sub_menu_product .sub_menu_product_channel .product_list li {
  line-height: 66px;
  height: 66px;
  font-size: 16px;
}
.navbar .menu_box_wrapper .menu_box .menu .sub_menu_product .sub_menu_product_channel .product_list li:hover {
  color: #245ba6;
}
.navbar .menu_box_wrapper .menu_box .menu .sub_menu_product .sub_menu_product_channel .product_list .iw {
  vertical-align: middle;
  display: block;
  float: left;
  height: 40px;
  text-align: center;
  margin-right: 30px;
  margin-top: 10px;
  width: 40px;
}
.navbar .menu_box_wrapper .menu_box .menu .sub_menu_product .sub_menu_product_channel .product_list .iw img {
  max-width: 100%;
  max-height: 100%;
}
.navbar .menu_box_wrapper .menu_box .menu .sub_menu {
  z-index: 2;
  position: absolute;
  width: 100%;
  top: 100px;
  display: none;
}
.navbar .menu_box_wrapper .menu_box .menu .sub_menu a {
  color: #666;
  padding: 0;
  background: #ffffff;
  font-size: 14px;
  text-align: center;
  font-weight: normal;
  line-height: 22px;
  padding: 9px 5px;
}
.navbar .menu_box_wrapper .menu_box .menu .sub_menu a:hover {
  background: #7456c1;
  /* font-weight: bold;*/
  color: #fff;
}
.support_btn {
  width: 220px;
  line-height: 50px;
  color: #fff;
  background: #245ba6;
  text-align: center;
  cursor: pointer;
  transition: all 0.2s;
}
.support_btn:hover {
  background: rgba(36, 91, 166, 0.7);
}
.animate__animated {
  opacity: 0;
}
.footer {
  background: #f8f9fb;
  padding-top: 50px;
}
.footer * {
  font-size: 14px;
}
.footer .phone {
  font-size: 40px;
  color: #cccccc;
  margin-top: 35px;
}
.footer .email {
  font-size: 16px;
  color: #ccc;
  margin-top: 20px;
}
.footer .links {
  margin-top: 40px;
}
.footer .links li {
  display: inline-block;
  margin-right: 15px;
}
.footer .links li .iw {
  border: solid 1px #e0e0e0;
  padding: 10px;
}
.footer .links li img {
  width: 94px;
  height: 94px;
}
.footer .links li .txt {
  text-align: center;
}
.footer .channel_list {
  text-align: left;
  display: inline-block;
  margin-top: 30px;
}
.footer .channel_list .menu:nth-last-child(1) {
  margin-right: 0;
}
.footer .channel_list .menu {
  display: inline-block;
  margin-right: 60px;
  vertical-align: top;
}
.footer .channel_list .menu > a {
  font-weight: bold;
  color: #000;
  font-size: 24px;
  display: block;
  background: url(../img/f1.png) left center no-repeat;
  padding-left: 20px;
  text-align: left;
}
.footer .channel_list .menu .sub_menu {
  margin-top: 16px;
  /*height: 270px;*/
}
.footer .channel_list .menu .sub_menu a {
  line-height: 48px;
  color: #9da1a5;
  font-size: 16px;
  padding-left: 20px;
}
.footer .channel_list .menu .sub_menu a:hover {
  color: #7456c1;
}
.footer .bottom {
  margin-top: 100px;
  overflow: hidden;
  border-top: solid 2px #eff2f7;
  font-size: 13px;
  background: #f8f9fb;
}
.footer .bottom .container {
  line-height: 70px;
  font-size: 13px;
  text-align: center;
}
.footer .bottom a {
  color: #fff;
  font-size: 13px;
}
.container {
  width: 1440px;
  margin: 0 auto;
  position: relative;
}
@media screen and (max-width: 1440px) {
  .navbar .logo,
  .navbar .logofixed {
    width: 210px;
    margin: 35px 0 0 0px;
  }
  .navbar .logofixed {
    margin-top: 22px;
  }
  .navbar .menu_box_wrapper .menu_box .menu .sub_menu_product .sub_menu_product_channel .product_list .iw {
    margin-right: 13px;
  }
  .container {
    width: 1100px;
  }
  .channel_banner .text {
    margin-left: -550px;
  }
  .channel_banner .text h2 {
    font-size: 40px;
  }
  .footer .phone {
    font-size: 32px;
    margin-top: 20px;
  }
  .footer .email {
    font-size: 15px;
    margin-top: 15px;
  }
  .footer .links {
    margin-top: 20px;
  }
  .footer .channel_list {
    margin-top: 30px;
  }
  .footer .channel_list .menu:nth-last-child(1) {
    margin-right: 0;
  }
  .footer .channel_list .menu {
    margin-right: 25px;
  }
  .footer .channel_list .menu > a {
    font-size: 20px;
    padding-left: 18px;
  }
  .footer .channel_list .menu .sub_menu {
    margin-top: 16px;
    /*height: 270px;*/
  }
  .footer .channel_list .menu .sub_menu a {
    line-height: 39px;
    font-size: 15px;
    padding-left: 18px;
  }
  .footer .bottom {
    margin-top: 50px;
  }
  .footer .bottom .container {
    line-height: 60px;
  }
}
@media screen and (max-width: 1100px) {
  /*.container {
        width: 1000px;
    }*/
}
@media screen and (max-width: 1000px) {
  .container {
    width: 100%;
    padding: 0 20px;
  }
  .container.mfull {
    padding: 0;
  }
}
@media screen and (max-width: 1440px) {
  .navbar.navbar_channel .logo {
    height: 38px;
    margin: 35px 0 0 0px;
  }
  .navbar.navbar_channel .menu_box_wrapper .menu_box .close {
    display: none;
  }
  .navbar.navbar_channel .menu_box_wrapper .menu_box .menu_search {
    margin: 18px 0;
  }
  .navbar.navbar_channel .menu_box_wrapper .menu_box .menu > a {
    line-height: auto;
    height: auto;
  }
  .navbar.navbar_channel .menu_box_wrapper .menu_box .menu:hover .sub_menu {
    top: 112px;
  }
  .navbar .menu_box_wrapper .menu_box .menu a {
    font-size: 16px;
  }
  .banner_inner {
    margin-left: -550px;
  }
}
@media screen and (max-width: 1000px) {
  .navbar {
    height: 50px;
    line-height: 50px;
    background: #fff;
    position: relative;
  }
  .navbar.navbar_channel .logo {
    height: 30px;
    width: auto;
    margin: 10px 0 0 8px;
  }
  .navbar.navbar_channel .menu_box_wrapper .menu_box .close {
    display: block;
  }
  .navbar.navbar_channel .menu_box_wrapper .menu_box .menu_search {
    margin: 18px 0;
  }
  .navbar.navbar_channel .menu_box_wrapper .menu_box .menu > a {
    color: rgba(255, 255, 255, 0.5);
    line-height: auto;
    height: auto;
  }
  .navbar.navbar_channel .menu_box_wrapper .menu_box .menu .sub_menu a {
    background: rgba(255, 175, 51, 0.95);
  }
  .navbar.navbar_channel .menu_box_wrapper .menu_box .menu:hover .sub_menu {
    display: none;
    top: 50px;
  }
  .navbar .container {
    padding: 0;
  }
  .navbar .logo {
    height: 30px;
    width: auto;
    margin: 10px 0 0 8px;
  }
  .navbar .menu_box_wrapper .navmobile {
    display: block;
    position: absolute;
    right: 10px;
    top: 0;
    width: 30px;
    height: 50px;
    cursor: pointer;
    background: url(../img/menu.png) center center no-repeat;
  }
  .navbar .menu_box_wrapper .menu_box {
    position: fixed;
    display: none;
    width: 100%;
    right: 0;
    height: 120vh;
    top: 0;
    padding: 0 20px;
    background: rgba(0, 0, 0, 0.9);
    z-index: 22;
    padding-top: 50px;
  }
  .navbar .menu_box_wrapper .menu_box .menu_search {
    text-align: right;
    width: 100%;
    margin: 0;
  }
  .navbar .menu_box_wrapper .menu_box .menu_search .lg_wrapper {
    margin-top: 16px!important;
  }
  .navbar .menu_box_wrapper .menu_box .menu_search .inter1 {
    display: none!important;
  }
  .navbar .menu_box_wrapper .menu_box .menu_search .inter {
    display: inline-block !important;
  }
  .navbar .menu_box_wrapper .menu_box .menu_search img {
    margin-right: 10px;
    margin-top: 20px !important;
  }
  .navbar .menu_box_wrapper .menu_box .menu_search .lg_wrapper .lg {
    font-size: 15px;
    border: solid 1px #fff !important;
    color: #fff !important;
  }
  .navbar .menu_box_wrapper .menu_box .menu_search .lg_wrapper .language li a {
    font-size: 15px;
  }
  .navbar .menu_box_wrapper .menu_box .close {
    display: inline-block;
    text-align: right;
    position: absolute;
    right: 20px;
    top: 4px;
    margin-top: 10px;
  }
  .navbar .menu_box_wrapper .menu_box .menu {
    float: none;
    text-align: center;
    padding: 0 5%;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  }
  .navbar .menu_box_wrapper .menu_box .menu:hover .sub_menu {
    display: none;
  }
  .navbar .menu_box_wrapper .menu_box .menu a {
    color: rgba(255, 255, 255, 0.5);
    line-height: 50px !important;
    margin: 0!important;
    color: #fff !important;
    font-weight: normal;
    font-size: 15px;
    border: none !important;
    padding: 0;
    margin: 0;
    border: none;
  }
  .navbar .menu_box_wrapper .menu_box .menu a + i {
    display: block;
    position: absolute;
    width: 20px;
    height: 50px;
    background: url(../img/icon_more_white.png) no-repeat center;
    background-size: 6px auto;
    right: 0;
    top: 0;
    z-index: 10;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    -ms-transition: all 0.4s;
    transition: all 0.4s;
  }
  .navbar .menu_box_wrapper .menu_box .menu.active a + i {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
  }
  .navbar .menu_box_wrapper .menu_box .menu.active a {
    background: none;
  }
  .navbar .menu_box_wrapper .menu_box .menu:hover {
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  }
  .navbar .menu_box_wrapper .menu_box .menu .sub_menu {
    top: 50px;
    left: 0;
    z-index: 20;
  }
  .navbar .menu_box_wrapper .menu_box .menu .sub_menu li a {
    background: rgba(255, 175, 51, 0.95);
    color: #fff;
    line-height: 45px !important;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2) !important;
  }
  .navbar .menu_box_wrapper .search_box_m {
    margin-top: 18px;
    display: block;
    position: absolute;
    top: 0;
    right: 60px;
    border: none;
  }
  .navbar .menu_box_wrapper .search_box {
    display: none;
  }
  .navbar .menu_box_wrapper .phone_box {
    margin-right: 50px;
    font-size: 16px;
    line-height: 50px;
  }
  .footer {
    padding-top: 30px;
  }
  .footer * {
    font-size: 14px;
  }
  .footer .pull-l {
    text-align: center;
    width: 100%;
  }
  .footer .phone {
    font-size: 30px;
    margin-top: 20px;
  }
  .footer .email {
    font-size: 14px;
    margin-top: 10px;
  }
  .footer .links {
    margin-top: 20px;
  }
  .footer .channel_list {
    margin-top: 30px;
  }
  .footer .channel_list .menu {
    margin-right: 0px;
    margin-bottom: 20px;
  }
  .footer .channel_list .menu > a {
    font-size: 20px;
  }
  .footer .channel_list .menu .sub_menu {
    margin-top: 10px;
    /*display: none;*/
  }
  .footer .channel_list .menu .sub_menu a {
    line-height: 26px;
    font-size: 14px;
  }
  .footer .bottom {
    margin-top: 30px;
    height: auto;
  }
  .footer .bottom * {
    line-height: 30px!important;
  }
  .footer .bottom .container {
    line-height: 30px;
  }
}
a:hover {
  opacity: 0.8;
}
a {
  cursor: pointer;
}
.btn_shadow {
  display: inline-block;
  width: 140px;
  cursor: pointer;
  text-align: center !important;
  line-height: 45px;
  font-size: 14px;
}
.btn_shadow:hover {
  opacity: 0.8;
}
.more:hover {
  opacity: 0.8;
}
/*footer*/
/*栏目页导航 */
.breadcumb {
  height: 75px;
  width: 100%;
  line-height: 75px;
  color: #b6b6b6;
  z-index: 100;
  background: #fafafa;
  overflow: hidden;
}
.breadcumb * {
  color: #b6b6b6;
}
.breadcumb a {
  color: #b6b6b6;
}
.breadcumb a.last {
  color: #7456c1;
}
.breadcumb a:hover {
  color: #7456c1;
}
.breadcumb .container {
  line-height: 75px;
}
.news_channel {
  margin-bottom: 60px;
  margin-top: 50px;
}
.news_channel li {
  display: block;
  float: left;
  border: solid 1px #ccc;
  margin-right: 25px;
}
.news_channel li.active a,
.news_channel li:hover a {
  color: #fff;
  background: #7456c1;
}
.news_channel li a {
  padding: 0 50px;
  color: #999999;
  display: block;
  line-height: 52px;
}
.channel_banner {
  position: relative;
  height: 420px;
}
.channel_banner .container {
  height: 420px;
}
.channel_banner img {
  width: 100%;
  display: block;
}
.channel_banner .text {
  position: absolute;
  left: 50%;
  margin-left: -720px;
  top: 50%;
  width: 100%;
  z-index: 10;
}
.channel_banner .text.hasdes {
  top: 35%;
}
.channel_banner .text h2 {
  font-size: 48px;
  color: #fff;
  text-align: left;
  font-weight: normal;
  margin-bottom: 20px;
}
.channel_banner .text .desc {
  font-size: 16px;
  text-align: left;
  color: #fff;
  width: 45%;
  line-height: 29px;
}
.channel_banner .text .en {
  color: #aaa;
}
.scale {
  transition: all 0.5s;
}
.scale:hover {
  transform: scale(1.05);
}
.content_container {
  width: 1280px;
  margin: 0 auto;
}
@media screen and (max-width: 1280px) {
  .content_container {
    width: 1000px;
  }
}
/*分页*/
.pagination {
  text-align: center;
  margin-bottom: 80px;
}
.pagination .first,
.pagination .last {
  width: 80px;
  cursor: pointer;
}
.pagination li {
  display: inline-block;
  width: 40px;
  height: 40px;
  line-height: 40px;
  border: solid 1px #f0f0f0;
  margin: 0 6px;
}
.pagination li.active {
  background: #fcefc7;
}
.pagination li.prev,
.pagination li.next {
  width: 80px;
}
.ellipsis {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  word-break: break-all;
}
.ellipsis3 {
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  line-clamp: 3;
  -webkit-box-orient: vertical;
}
.ellipsis2 {
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}
.dot {
  position: absolute;
  width: 40px;
  height: 40px;
  left: 47.5px;
  top: 47.5px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  opacity: 0.9;
  z-index: 2;
  background: rgba(118, 189, 24, 0.9);
}
.banner_inner {
  position: absolute;
  left: 50%;
  margin-left: -720px;
  width: 1440px;
}
.news_detail_wrapper {
  margin-top: 90px;
}
.news_detail_wrapper .new_detail_left {
  width: 940px;
  float: left;
}
.news_detail_wrapper .new_detail_left .news_detail h1 {
  font-size: 30px;
  text-align: left;
}
.news_detail_wrapper .new_detail_left .news_detail .brief {
  margin: 10px 0 25px;
  padding-bottom: 35px;
  border-bottom: solid 1px #e0e0e0;
}
.news_detail_wrapper .new_detail_left .news_detail .brief span {
  padding-right: 25px;
  color: #999;
}
.news_detail_wrapper .new_detail_left .news_detail .content img {
  max-width: 100%;
}
.news_detail_wrapper .new_detail_left .artcle_more {
  padding: 25px 0 130px;
  border-top: solid 1px #e0e0e0;
}
.news_detail_wrapper .new_detail_left .artcle_more p {
  width: 100%;
  font-size: 18px;
}
.news_detail_wrapper .new_detail_left .artcle_more p a {
  color: #565656;
  font-size: 16px;
}
.news_detail_wrapper .new_detail_left .artcle_more p:hover a {
  color: #7456c1;
}
.news_detail_wrapper .new_detail_right {
  width: 405px;
  float: right;
  border-top: solid 4px #7456c1;
}
.news_detail_wrapper .new_detail_right li {
  padding: 30px 0;
  border-bottom: solid 1px #ccc;
}
.news_detail_wrapper .new_detail_right li .title {
  font-size: 22px;
  color: #313131;
}
.news_detail_wrapper .new_detail_right li .desc {
  color: #a4a4a4;
  line-height: 25px;
  font-size: 16px;
  margin-top: 20px;
}
.list_channel {
  text-align: center;
  margin: 155px 0 50px;
}
.list_channel li {
  width: 150px;
  line-height: 50px;
  border: solid 1px #e0e0e0;
  margin: 0 10px;
  cursor: pointer;
  display: inline-block;
}
.list_channel li a {
  font-size: 18px;
  display: block;
  line-height: 50px;
}
.list_channel li.active,
.list_channel li:hover {
  background: #00428b;
}
.list_channel li.active a,
.list_channel li:hover a {
  color: #fff;
}
.list_more {
  text-align: center;
  font-size: 18px;
  color: #999;
  background: url(../img/list_more.png) center bottom no-repeat;
  padding-bottom: 26px;
  margin-top: 50px;
  cursor: pointer;
}
@media screen and (max-width: 1440px) {
  .news_channel {
    margin-top: 40px;
    margin-bottom: 50px;
  }
  .news_channel li {
    margin-right: 20px;
  }
  .news_channel li a {
    padding: 0 30px;
    line-height: 42px;
  }
  .banner_inner {
    margin-left: -550px;
  }
  .channel_banner .text {
    margin-left: -550px;
  }
  .channel_banner .text h2 {
    font-size: 40px;
  }
  .channel_banner .text .desc {
    font-size: 14px;
    line-height: 24px;
  }
  .support_btn {
    width: 170px;
    line-height: 42px;
  }
  .breadcumb {
    height: 65px;
    line-height: 65px;
  }
  .breadcumb .container {
    line-height: 65px;
  }
  .more {
    width: 140px;
    line-height: 45px;
    font-size: 16px;
  }
  .news_detail_wrapper {
    margin-top: 70px;
  }
  .news_detail_wrapper .new_detail_left {
    width: 718px;
  }
  .news_detail_wrapper .new_detail_left .news_detail h1 {
    font-size: 26px;
  }
  .news_detail_wrapper .new_detail_left .news_detail .brief {
    padding-bottom: 25px;
  }
  .news_detail_wrapper .new_detail_left .news_detail .brief span {
    padding-right: 20px;
  }
  .news_detail_wrapper .new_detail_left .artcle_more {
    padding: 20px 0 120px;
  }
  .news_detail_wrapper .new_detail_left .artcle_more p {
    font-size: 16px;
  }
  .news_detail_wrapper .new_detail_left .artcle_more p a {
    font-size: 14px;
  }
  .news_detail_wrapper .new_detail_right {
    width: 310px;
  }
  .news_detail_wrapper .new_detail_right li {
    padding: 25px 0;
  }
  .news_detail_wrapper .new_detail_right li .title {
    font-size: 19px;
  }
  .news_detail_wrapper .new_detail_right li .desc {
    line-height: 22px;
    font-size: 15px;
    margin-top: 15px;
  }
}
.worder_wrapper_inner {
  width: 680px;
}
.worder_wrapper_inner .error_text {
  color: red;
  display: none;
  position: absolute;
}
.worder_wrapper_inner input,
.worder_wrapper_inner textarea {
  font-size: 16px;
  background: #f7f7f7;
  border: none;
  text-indent: 20px;
  font-family: 'microsoft yahei';
  width: 100%;
  border: solid 1px transparent;
}
.worder_wrapper_inner textarea {
  height: 150px;
  font-family: 'microsoft yahei';
  padding: 15px 0;
}
.worder_wrapper_inner img {
  width: 120px;
  height: 64px;
}
.worder_wrapper_inner .label {
  font-size: 18px;
  text-indent: 20px;
  font-weight: bold;
  margin-bottom: 20px;
}
.worder_wrapper_inner .desc {
  font-size: 16px;
  color: #565656;
  line-height: 24px;
  margin: 25px 0 35px;
}
.worder_wrapper_inner .group {
  width: 48%;
  margin-right: 2%;
  float: left;
  margin-bottom: 20px;
}
.worder_wrapper_inner .group input {
  font-size: 16px;
  line-height: 60px;
}
.worder_wrapper_inner h2 {
  color: #7456c1;
  font-size: 30px;
  text-align: left;
}
.worder_wrapper_inner .error .error_text {
  display: block;
  line-height: 20px;
}
.worder_wrapper_inner .error input,
.worder_wrapper_inner .error textarea {
  border: solid 1px red;
}
.worder_wrapper_inner .book_submit {
  display: block;
  width: 300px;
  font-size: 16px;
  background: #7456c1;
  color: #fff;
  margin-top: 10px;
  border: none;
  line-height: 50px;
  cursor: pointer;
}
.worder_wrapper_inner .book_submit:hover {
  background: #fff;
  color: #7456c1;
  border: solid 1px #ccc;
}
.worder_wrapper_inner.contact_fixed {
  width: 425px;
  position: fixed;
  display: none;
  right: 0;
  bottom: 0;
  z-index: 200;
  background: #fff;
}
.worder_wrapper_inner.contact_fixed img {
  height: 42px;
}
.worder_wrapper_inner.contact_fixed .fixed_header {
  line-height: 60px;
  background: #7456c1;
  text-indent: 20px;
  font-size: 24px;
  color: white;
  position: relative;
}
.worder_wrapper_inner.contact_fixed .fixed_header .close_ {
  width: 15px;
  height: 15px;
  background: url(../img/close_.png);
  position: absolute;
  right: 10px;
  top: 20px;
  cursor: pointer;
}
.worder_wrapper_inner.contact_fixed .group input {
  line-height: 40px;
}
.worder_wrapper_inner.contact_fixed .book_submit {
  border: solid 1px #245ba6;
  line-height: 30px;
}
.liuyan_lit {
  width: 48px;
  height: 168px;
  background: #7456c1;
  border-top-left-radius: 45px;
  position: fixed;
  bottom: 100px;
  right: 0;
  cursor: pointer;
  text-align: center;
  padding-top: 44px;
}
.liuyan_lit p {
  color: #fff;
  line-height: 22px;
  font-size: 16px;
}
@media screen and (max-width: 1000px) {
  .liuyan_lit {
    width: 36px;
    height: 145px;
    background: #7456c1;
    position: fixed;
    bottom: 60px;
    padding-top: 33px;
  }
  .liuyan_lit .liuyan_lit_inner {
    /* display: none;*/
    /*-webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);*/
    font-size: 18px;
    position: absolute;
    writing-mode: vertical-rl;
    left: 8px;
    top: 15px;
    /*height: 20px;
        line-height: 20px;
        width: 20px*/
  }
  .navbar.fixed .logo {
    display: block;
  }
  .title {
    font-size: 18px;
  }
  .worder_wrapper_inner.contact_fixed {
    width: 100%;
  }
  .content_container {
    width: 100%;
    padding: 0 20px;
  }
  .visible-xs {
    display: block;
  }
  .hidden-xs {
    display: none !important;
  }
  .news_channel {
    margin-bottom: 1px;
    margin-top: 10px;
  }
  .news_channel li {
    width: 48%;
    display: block;
    float: left;
    margin: 0;
    text-align: center;
    margin-bottom: 15px;
  }
  .news_channel li:nth-child(2n) {
    float: right;
  }
  .news_channel li a {
    padding: 0;
    line-height: 32px;
    font-size: 12px;
  }
  .pagination {
    margin-bottom: 40px;
  }
  .pagination .first,
  .pagination .last {
    width: auto;
    cursor: pointer;
  }
  .pagination li {
    width: 40px;
    height: 30px;
    line-height: 30px;
    padding: 0 5px;
    margin: 5px 3px;
  }
  .pagination li.prev,
  .pagination li.next {
    width: auto;
  }
  .news_detail_wrapper {
    margin-top: 20px;
  }
  .news_detail_wrapper .new_detail_left {
    width: 100%;
    float: none;
  }
  .news_detail_wrapper .new_detail_left .news_detail h1 {
    font-size: 18px;
    line-height: 30px;
  }
  .news_detail_wrapper .new_detail_left .news_detail .brief {
    margin: 10px 0 20px;
    padding-bottom: 15px;
  }
  .news_detail_wrapper .new_detail_left .news_detail .brief span {
    padding-right: 15px;
  }
  .news_detail_wrapper .new_detail_left .artcle_more {
    padding: 10px 0 10px;
  }
  .news_detail_wrapper .new_detail_right {
    width: 100%;
    float: none;
    border-top: solid 4px #7456c1;
  }
  .news_detail_wrapper .new_detail_right li {
    padding: 10px 0;
  }
  .news_detail_wrapper .new_detail_right li .title {
    font-size: 16px;
  }
  .news_detail_wrapper .new_detail_right li .desc {
    line-height: 22px;
    font-size: 14px;
    margin-top: 10px;
  }
  .channel_banner {
    background-size: cover !important;
    height: 160px;
  }
  .channel_banner .container {
    height: 160px;
  }
  .channel_banner .text {
    position: absolute;
    left: 10px;
    margin-left: 0;
    top: 22%;
  }
  .channel_banner .text.hasdes {
    top: 25%;
  }
  .channel_banner .text h2 {
    font-size: 26px;
    margin-bottom: 10px;
  }
  .channel_banner .text .desc {
    font-size: 14px;
    text-align: left;
    width: 95%;
    line-height: 20px;
    max-height: 40px;
    overflow: hidden;
  }
  .support_btn {
    width: 180px;
    line-height: 35px;
  }
}
.liuyan_success {
  background: rgba(0, 0, 0, 0.8);
  position: fixed;
  width: 100%;
  height: 100vh;
  z-index: 202;
  top: 0;
  left: 0;
  display: none;
}
.liuyan_success .liuyan_success_inner {
  width: 400px;
  height: 230px;
  background: #fff;
  position: absolute;
  top: 200px;
  left: 50%;
  margin-left: -200px;
  text-align: center;
}
.liuyan_success .liuyan_success_inner .close_1 {
  position: absolute;
  width: 15px;
  height: 15px;
  background: url(../img/lyclose.png);
  right: 30px;
  top: 30px;
  cursor: pointer;
}
.liuyan_success .liuyan_success_inner .msg {
  margin-top: 65px;
  font-size: 24px;
  padding-left: 60px;
  line-height: 32px;
  background: url(../img/ly1.svg) 90px center no-repeat;
  background-size: 36px;
}
.liuyan_success .liuyan_success_inner .btn {
  display: block;
  width: 150px;
  font-size: 16px;
  background: #7456c1;
  color: #fff;
  margin: 0 auto;
  margin-top: 40px;
  border: none;
  line-height: 35x;
  cursor: pointer;
}